@import url(https://fonts.googleapis.com/earlyaccess/notosansarmenian.css);
* {margin:0; padding:0;}
body {
margin:0;
padding:0;
font-family: Tahoma, Arian AMU, Arial Unicode, Sylfaen, serif;
font-style:normal;
font-size:14px;
background: #ededed;
font-weight:normal;
}
.wrapper {
margin: 0 auto;
height:auto;
display:table;
width:78%;
padding:0.9% 0;
//background:red;
}
.logo{
width:30%;
display:table-cell;
vertical-align:middle;
text-align:left;
//background:pink;
}
.logo img{
width:100%;
height:100%;
max-height:70px;
float:left;
//background:green;
}
.cdetails{
width:75%;
color:#777;
box-sizing:border-box;
display:table-cell;
vertical-align:bottom;
//padding:0.5%;
text-align:right;
font-size:15px;
text-shadow:1px 1px 1px #fff;
position:relative;
//background:gold;
}
.cdetails p{
font-size:16px;
}
header {
background-color: rgba(255, 255, 255, 0.88);
width:100%;
position:relative;
text-align:center;
top:0;
padding:5px 0;
}
header:after {
content: " ";
display: table;
clear: both;
}
ul.sitemap li{
margin-left:20px;
color:#777;
font-size:18px;
}
ul.sitemap li a{
padding:8px 0;
color:#555;
}
.sitemap ul li a:hover{
padding:8px;
}
.accordion { 
padding-bottom: 1px; 
width: 100%; 
margin: auto;
position: relative;
top:0;
left:0;
bottom:0;
right:0;
box-sizing: border-box;
}
.accord-header { 
background: #f8f8f8; 
padding:8px;
text-align:center;
margin-bottom:8px;
font-weight:bold;
color:#888;
border:1px solid #fff;
box-shadow: 0 0 8px #ddd;
}
.accord-header:hover {
background: #099DF7; 
cursor:pointer;
color:#fff;
box-shadow: inset 0 0 8px #0780C5;
}
.accord-content { 
display: none; 
padding:18px;
background:#fff;
}
.slick-slide {
margin: 0px 5px;
}
.slick-slide img {
width: 100%;
}
.slick-prev:before,
.slick-next:before {
color: #000;
}
.ms-brands{
margin:0 auto;
width:90%;
}
.ms-carousel{
margin:0 auto;
width:90%;
}
.shad1{
-webkit-box-shadow: 0px 10px 28px -4px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 10px 28px -4px rgba(0,0,0,0.3);
box-shadow: 0px 10px 28px -4px rgba(0,0,0,0.3);
}
.shad2{
-webkit-box-shadow: 0 7px 6px -6px #ccc;	
-moz-box-shadow: 0 7px 6px -6px #ccc;	
box-shadow: 0 7px 6px -6px #ccc;	
}
.shad3{
-webkit-box-shadow: 0px 0px 14px -4px rgba(0,0,0,0.38);
-moz-box-shadow: 0px 0px 14px -4px rgba(0,0,0,0.38);
box-shadow: 0px 0px 14px -4px rgba(0,0,0,0.38);	
}
.shad4{
-moz-box-shadow:    inset 0 0 8px rgba(0,0,0,0.28);
-webkit-box-shadow: inset 0 0 8px rgba(0,0,0,0.28);
box-shadow:         inset 0 0 8px rgba(0,0,0,0.28);
}
.ddl {
position: absolute;
display: inline-block;
padding:5px;
top:15px;
right:0;
}
.ddc {
display: none;
position: absolute;
background-color: #f9f9f9;
box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
z-index:89;
}
.ddc a, a.dropy {
color: #007DC7;
padding: 5px;
text-decoration: none;
display: block;
}
.ddc a:hover {
background-color: #ededed;
color: #000;
}
.dropy, .ddc a{
//border:1px solid #eee;
}
.show {
display:block;
}
#pagewrap {
width: 100%;
margin: 0 auto;
}
#content {
width: 98%;
padding: 1% 1% 0 1%;
margin: auto;
background: rgba(255, 255,255,0.2);
}
#slider{
position:relative;
border-top:1px solid #fff;
}
a[href$='.pdf'] {
float:left;
background: transparent url(/img/pdf.gif) center left no-repeat;
padding-left: 20px;
margin-bottom:15px;
margin-right:15px;
display:inline-block;
}
.centered{
text-align:center;
margin:0 auto;
}
.icentered{
display:block;
margin:0 auto;
}
.post {
color:#777;
font-size:14px;
text-align:justify;
}
.post-title {
font-weight:normal;
background: #fbfbfb none repeat scroll 0 0;
border-left: 3px solid #FF3B13;
box-shadow: 0 7px 6px -6px #ccc;
box-sizing: border-box;
color: #FF3B13;
font-size: 15px;
height: auto;
line-height: 30px;
margin-bottom: 18px;
padding-left: 10px;
text-shadow: 1px 1px 1px #fff;
width: 100%;
}
.post-title a {
text-decoration: none;
color: #ccc;
height: auto;
}
.pannel_item {
background: rgba(255, 255, 255, 0.2);
margin: 0 0 10px;
padding: 10px 18px;
box-shadow: 0 9px 8px -5px rgba(100,100,100, 0.5);
font-size:14px;
color:#888;
}
.pannel_title {
background: #FF3B13;
border-bottom:2px solid #901100;
color:#fff;
padding:5px 8px;
font-weight:bold;
}
#footer {
position:relative;
background:#5D5C5C;
color: #fff;
padding:15px 18px;
min-height:150px;
text-align:center;
font-size:13px;
border-top:1px solid #bbb;
letter-spacing:1px;
}
#footer a:link, #footer a:visited{
color:#fff;
font-size:14px;
}
#footer a:hover{
color:#fce502;
}
#webmaster a:link, #webmaster a:visited{
position:absolute;
//width:50%;
text-align:right;
left:0;
right:18px;
bottom:8px;
color:#888;
display:block;
margin:0 auto;
}

/*pageing*/
.protext {
border: 1px solid #fff;
color: #333;
float: left;
padding: 5px 10px;
width: 100%;
outline: none;
background-color:rgba(255,255,255,0.5);
box-sizing:border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
height:35px;
font-size:16px;
margin-bottom:8px;
}
.container {
margin: 0 auto;
position:relative;
width: 95%;
margin-top:18px;
margin-bottom:38px;
}
.lt {
text-align:left;
width: 20%;
float:left;
}
.middle {
text-align:center;
width: 60%;
float:left;
}
.rt {
text-align:right;
float:left;
width: 20%;
}
.probutton{
border:1px solid #888;
border-width:1px 1px 3px 1px;
display:inline-block;
font-weight:normal;
cursor:pointer;
color:#555;
text-align:center;
font-size:15px;
padding:5px 8px;
text-decoration:none;
text-shadow:0px 1px 0px #fff;
}
.probutton:hover {
background-color:#ededed;
border-color:#777;
}
.probutton:active {
position:relative;
top:1px;
}
.probuttonc{
border:1px solid #777;
border-width:1px 1px 3px 1px;
display:inline-block;
cursor:pointer;
color:#777;
text-align:center;
font-size:15px;
padding:5px 8px;
text-decoration:none;
text-shadow:0px 1px 0px #fff;
}
/*pageing*/
/*general*/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }
.hr{
border: 0; 
border-bottom: 1px dashed #bbb; 
background: #fff; 
margin:8px 0;
}
.hrsh {
height: 10px;
border: 0;
box-shadow: 0 10px 10px -10px #999 inset;
}
.infl {
font-size:15px;
color:#735590;
width:250px;
height:30px;
background:#fbfbfb;
line-height:30px;
text-shadow:1px 1px 1px #fff;
border-left:3px solid #735590;
padding-left:10px;
box-shadow: 0px 7px 6px -6px #ccc;
text-transform: uppercase;
}
.inf {
font-size:14px;
color:#fff;
}
.infg {
font-size:15px;
color:#555;
text-shadow: 1px 1px 1px #fff;
text-align: center;
padding: 25px 0;
}
.lightright {
padding-top:10px;
font-size:12px;
color:#888;
text-shadow: 1px 1px 1px #fff;
float:right;
}
.article{
color:#777;
font-size:14px;
padding:1%;
}
.drop-shadow{
width:100%;
-webkit-box-shadow: 0px 10px 13px -6px rgba(0,0,0,0.18);
-moz-box-shadow: 0px 10px 13px -6px rgba(0,0,0,0.18);
box-shadow: 0px 10px 13px -6px rgba(0,0,0,0.18);
}
.idsh {
padding: 7px;
border: solid 1px #ccc;
}
a:hover img.idsh {
border: solid 1px #CCC;
-moz-box-shadow: 1px 1px 7px #999;
-webkit-box-shadow: 1px 1px 7px #999;
box-shadow: 1px 1px 7px #999;
}
.idsh:hover {
border: solid 1px #CCC;
-moz-box-shadow: 1px 1px 7px #999;
-webkit-box-shadow: 1px 1px 7px #999;
box-shadow: 1px 1px 7px #999;
}
.dim{
opacity: 0.6;
}
.dim:hover{
opacity: 1;
transition: opacity .75s ease-in-out;
-moz-transition: opacity .75s ease-in-out;
-webkit-transition: opacity .75s ease-in-out;
}
.cntro{
margin:0 auto;
width:95%;
}
.cinfo{
float:left;
width:48%;
color:#888;
padding:1% 0;
text-align:left;
}
.cinfo i{
color:#888;
}
.form{
float:left;
width:50%;
margin-right:2%;
}
fieldset {
border:0;
}
legend {
font-size:14px;
text-align:left;
color:#888;
margin-bottom:5px;
margin-top:5px;
}
a:link, a:visited  { 
color: #777; 
text-decoration: none; 
-webkit-transition: all 500ms ease; 
-moz-transition: all 500ms ease; 
-o-transition: all 500ms ease; 
transition: all 500ms ease; 
}
a:hover { 
color:#000; 
}
.load_more, .animation_image{
display:block;
margin:0 auto;
text-align:center;
width:30%;
}
.errorBlock{
width:70%;
margin:0 auto;
margin-bottom:8px;
font-weight:bold;
background:red;
padding:8px;
color:#fff;
text-align:center;
border:1px solid #fff;
}
.rError{
color:red;
}
.rSuccess{
color:green;
}
input[type="text"]:focus,
textarea:focus
{
border-color: #888;
background:#fff;
}
.textbox {
background: white;
border: 1px solid #999;
box-shadow: 0 0 5px #ccc inset;
color: #666;
float: left;
padding: 5px 10px;
width: 100%;
outline: none;
background-color:#f8f8f8;
box-sizing:border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
height:40px;
font-size:20px;
margin-bottom:8px;
}
.tbox {
background: white;
border: 1px solid #999;
box-shadow: 0 0 5px #ccc inset;
color: #666;
float: left;
padding: 5px 10px;
width: 100%;
outline: none;
background-color:#f8f8f8;
box-sizing:border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
font-size:14px;
margin-bottom:5px;
}
a img {border: none;}
#fbresponse, #sbresponse{
margin-top:18px;
font-size:13px;
text-align:left;
}
.nofollow{
cursor:pointer;
}
/*general*/
/*table*/
table.ms {
font-size:12px;
color:#888;
border:1px solid #ddd;
border-collapse: collapse;
margin:0 auto;
width:100%;
}
table.ms th {
border: 1px solid #ddd;
padding: 1%;
text-align:center;
}
table.ms td {
border: 1px solid #ddd;
padding: 1%;
text-align:center;
}
table.ms tr:nth-child(even) {
background: rgba(150, 150, 150, 0.3);
}
table.ms tr:nth-child(odd) {
background: rgba(150, 150, 150, 0.1);
}

table.prod {
font-size:14px;
color:#888;
border:0;
//border-collapse: collapse;
text-transform:uppercase;
margin:0 auto;
width:100%;
}
table.prod td {
border:0;
padding: 1%;
text-align:left;
font-weight:bold;
}
table.prod tr td:nth-child(1) {
color:#777;
padding-right: 20%;
}
table.prod tr td:nth-child(2) {
color:#777;	
}
table.prod tr:first-child {
border-top:1px solid #ccc;
}
table.prod tr {
border-bottom:1px solid #ccc;
}
table.prod tr:nth-child(even) {

}
table.prod tr:nth-child(odd) {
background-color:rgba(255, 255, 255, 0.3);
}
/*table*/
/*search*/
.searchbox {
border:1px solid #888;
padding:5px 0;
text-align:center;
background:#fff;
-webkit-transition: background 2s, height 4s; /* For Safari 3.1 to 6.0 */
transition: background 2s, height 4s;
}
::-webkit-input-placeholder {
color: #555;
}
:-moz-placeholder { /* Firefox 18- */
color: #555; 
}
::-moz-placeholder {  /* Firefox 19+ */
color: #555;
}
:-ms-input-placeholder {  
color: #555;
}
/*search*/
.gmap{
width:100%;
height:280px;
margin:0 auto;
margin-bottom:18px;
box-shadow: 0px 7px 10px -6px #999;
}
.undl a:after {
clear: both;
display: block;
content: "";
position: relative;
width: 0;
left: 50%;
height: 2px;
margin-top: 5px;
background: #333;
-moz-transition: width 0.5s, left 0.5s;
-o-transition: width 0.5s, left 0.5s;
-webkit-transition: width 0.5s, left 0.5s;
transition: width 0.5s, left 0.5s;
}
.undl a:hover::after{
width: 100%;
left: 0;
}
a.back-to-top {
display: none;
width: 40px;
height: 40px;
text-indent: -9999px;
position: fixed;
z-index:8;
right: 20px;
bottom: 40px;
background: #777 url("/img/up-arrow.png") no-repeat center 43%;
border:1px solid #fff;
}
a:hover.back-to-top {
background-color:#555;
outline:none;
}
.grayscale{
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
filter: gray;
-webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
}
.grayscale:hover{
filter: grayscale(0%);
-webkit-filter: grayscale(0%);
transition: opacity .75s ease-in-out;
-moz-transition: opacity .75s ease-in-out;
-webkit-transition: opacity .75s ease-in-out;
}
.sepia{
filter:sepia(100%);
}
.rotate {
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.show {
display:block;
}
ul.checklist {
list-style: none;
padding: 0;
}
.checklist li {
//padding-left: 1.3em;
font-size:14px;
color:#555;
}
.checklist li:before {
content: "\f00c";
font-family: FontAwesome;
font-size:15px;
display: inline-block;
margin-left: 0;
width: 1.3em;
line-height:25px;
color:#98d522;
}
ul.arrowlist {
list-style: none;
padding: 0;
}
.arrowlist li {
padding-left: 1.3em;
font-size:14px;
}
.arrowlist li:before {
content: "\f054";
font-family: FontAwesome;
font-size:15px;
display: inline-block;
margin-left: -1.3em;
width: 1.3em;
line-height:23px;
color:#777;
}
.arrowlist li ul li{
padding-left: 1.3em;
font-size:14px;
color:#777;
}
.arrowlist li ul li:before {
content: "\f105";
font-family: FontAwesome;
font-size:16px;
display: inline-block;
margin-left: -1.3em;
width: 1.3em;
line-height:23px;
}
.back{
float:right;
}
.text1{
width:100%;
margin: 0 auto;
padding:1%;
text-align:center;
color: #555;
text-shadow: 1px 1px 1px #fff;
box-sizing:border-box;
border-bottom:1px solid #ccc;
-webkit-box-shadow: 0 15px 10px -10px rgba(180,180,180,0.2);
-moz-box-shadow: 0 15px 10px -10px rgba(180,180,180,0.2);
box-shadow: 0 15px 10px -10px rgba(180,180,180,0.2);
font-size:20px;
text-transform:uppercase;
letter-spacing:2px;
margin-top:8px;
margin-bottom:28px;
}
.centered{
text-align:center;	
}
.mcentered{
margin:0 auto;
}
.currency{
font-family: 'Noto Sans Armenian';
font-size:15px;
}
.styled {
border: 2px solid #fff;
box-shadow: 0 8px 16px -6px #888;
}
.inshad:after {
-moz-box-shadow: inset 0 0 10em #333;  
-webkit-box-shadow: inset 0 0 10em #666;   
box-shadow: inset 0 0 10em #666;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 2;
content: "";
}
.w100{
width:100%;
}
.w50{
width:50%;
}
.w70{
width:70%;
}
.nf{
float:none;
}
.search {
width: 30%;
float:right;
margin-right:40px;
position: relative
}
.searchTerm {
float: left;
width: 100%;
border: 1px solid #ccc;
padding: 10px;
height: 36px;
outline: none;
color: #9DBFAF;
box-sizing:border-box;
}
.searchTerm:focus{
color: #888;
}
.searchButton {
position: absolute;  
width: 40px;
height: 36px;
border: 1px solid #bbb;
background: #bbb;
text-align: center;
color: #fff;
cursor: pointer;
font-size: 20px;
font-weight:normal;
}
figure.ib1 {
position: relative;
float: left;
overflow: hidden;
margin: 0.5%;
max-height: 220px;
width: 32.3%;
//background-color: #fff;
text-align: center;
}
figure.ib1 * {
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: all 0.6s ease;
transition: all 0.6s ease;
}
figure.ib1 img {
opacity: 0.9;
width: 100%;
display:block;
}
figure.ib1:after {
//background: #333;
width: 0;
height: 6px;
position: absolute;
left: 0;
top: 0;
content: '';
-webkit-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
figure.ib1 figcaption {
position: absolute;
bottom: 0;
left: 0;
width: 100%;
padding: 8px;
//-webkit-transform: translateY(-50%);
//transform: translateY(-50%);
background: rgba(255, 255, 255, 0.7);
text-shadow:1px 1px 1px #fff;
color: #555;
border-top:1px solid #fff;
}
figure.ib1 h2{
font-size:17px;
margin: 0;
width: 100%;
}
figure.ib1 h2 {
font-weight: normal;
//text-transform: uppercase;
}
figure.ib1 span {
color: #e6e6e6;
font-weight: 700;
text-transform: uppercase;
}
figure.ib1 a {
left: 0;
right: 0;
top: 0;
bottom: 0;
position: absolute;
z-index: 1;
}
figure.ib1.yellow:after {
background-color: #09A5E2;
}
figure.ib1:hover img {
-webkit-transform: scale(1.3);
transform: scale(1.3);
}
figure.ib1:hover:after{
width: 100%;
}

/*multi box*/
.nbox{
float: left;
max-width: 23%;
margin: 1%;
position:relative;
overflow:hidden;
}
.nbox img{
float: left;
width: 100%;
height: auto;
-webkit-transition:all 1.6s ease;
-moz-transition:all 1.6s ease;
-o-transition:all 1.6s ease;
transition:all 1.6s ease;
} 
.picz{
height:100%;
overflow:hidden;
}
.picz img {
-webkit-transition: transform 10.0s ease, opacity 1.0s ease;
-moz-transition: transform 10.0s ease, opacity 1.0s ease;
transition: transform 10.0s ease, opacity 1.0s ease;
}
.picz:hover img {
-webkit-transform:scale(1.1) rotate(0.1deg);
-moz-transform:scale(1.1) rotate(0.1deg);
transform:scale(1.1) rotate(0.1deg);
}
.titlebox{
border-top:1px solid #fff;
background-color:#fffefd;
padding:8px;
width:100%;
box-sizing:border-box;
text-align:center;
color:#555;
}
.titlebox a{
top:18px;
font-size:14px;
color:#555;
}
.titlebox span{
font-size:13px;
color:#2089C1;
}
/*multi box*/
/*gallery*/
.gcell img{
float: left;
width: 100%;
height: auto;
} 
.gcell{
float: left;
max-width: 23%;
margin: 1%;
position:relative;
overflow:hidden;
}
@media (min-width: 768px) {

}
@media screen and (min-width: 1281px) {
	.wrapper {
	width:78%;
	}
}
@media screen and (max-width: 1280px) {
	.gcell{
	max-width: 23%;
	}
	.nbox{
	max-width: 23%;
	}
	.cdetails p{
	font-size:13px;
	}
}
@media screen and (max-width: 900px) {
	.wrapper {
	width:98%;
	}
	figure.ib1 {
	width: 48%;
	}
}
@media screen and (max-width: 800px) {
	.gcell{
	max-width: 31.3%;
	}	
	.nbox{
	max-width: 31.3%;
	}
	#header {
	height: auto;
	float:left;
	}
}
@media screen and (max-width: 768px) {
	.gcell{
	max-width: 48%;
	}	
	.nbox{
	max-width: 48%;
	}
	.logo{
	display:block;
	margin:0 auto;
	text-align:center;
	width:68%;
	}	
	.logo img{
	float:none;
	}
	.cdetails {
	display:block;
	text-align:center;
	width:100%;
	}	
	.cdetails p {
	font-size:14px;
	}
}
@media screen and (max-width: 550px) {
	.lt {
	width: 100%;
	float:none;
	}
	.middle {
	width: 100%;
	float:none;
	}
	.rt {
	width: 100%;
	float:none;
	}
	.search {
	width:80%;
	}
	.sy-pager{
	display:none;
	}
	.cinfo{
	color:#888;
	width:auto;
	float: none;
	clear:both;
	margin-top:2%;
	}
	.form{
	color:#555;
	width: 100%;
	margin: 0;
	float: none;
	}
	#pagewrap {
	width: 100%;
	}
}
@media screen and (max-width: 480px) {
	.gcell{
	max-width: 98%;
	}
	.nbox{
	max-width: 98%;
	}
	.wrapper {
	padding:0 8px;
	height:auto;
	}
	.ddl {
	top:0;
	}
	.search {
	float:none;
	}
	figure.ib1 {
	width: 100%;
	margin:0;
	margin-bottom:18px;
	float:none;
	}
}
